{
  "name": "evocalculator.client2",
  "version": "0.1.0",
  "private": true,
  "workspaces": [
    ".",
    "packages/*"
  ],
  "scripts": {
    "app:dev": "next dev",
    "app:build": "next build",
    "start": "next start",
    "lint": "next lint",
    "lint:fix": "next lint -- --fix",
    "prettier": "prettier --write .",
    "precommit": "yarn prettier && yarn lint:fix && yarn test",
    "graphql:codegen": "graphql-codegen --config .graphqlrc.yml",
    "graphql:download-schema": "dotenv -e .env.local apollo client:download-schema graphql/crm.schema.graphql",
    "prepare": "husky install",
    "test": "jest",
    "test:watch": "jest --watch",
    "test:ci": "jest --ci"
  },
  "dependencies": {
    "@apollo/client": "^3.7.0",
    "@fontsource/montserrat": "^4.5.12",
    "@tanstack/react-query": "^4.14.1",
    "@trpc/client": "^10.0.0-rc.3",
    "@trpc/next": "^10.0.0-rc.3",
    "@trpc/react-query": "^10.0.0-rc.3",
    "@trpc/server": "^10.0.0-rc.3",
    "axios": "^1.1.3",
    "dayjs": "^1.11.2",
    "elements": "*",
    "less": "^4.1.3",
    "less-loader": "^11.0.0",
    "mobx": "^6.5.0",
    "mobx-react-lite": "^3.4.0",
    "next": "^12.3.0",
    "next-compose-plugins": "^2.2.1",
    "next-plugin-graphql": "^0.0.2",
    "next-with-less": "^2.0.5",
    "normalize.css": "^8.0.1",
    "radash": "^10.3.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "sharp": "^0.30.4",
    "styled-components": "^5.3.5",
    "superjson": "^1.11.0",
    "tools": "*",
    "ui": "*",
    "use-debounce": "^8.0.1",
    "zod": "^3.19.1"
  },
  "devDependencies": {
    "@graphql-codegen/cli": "2.12.0",
    "@graphql-codegen/typescript": "2.7.3",
    "@graphql-codegen/typescript-operations": "2.5.3",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^14.4.3",
    "@types/node": "18.7.18",
    "@types/react": "18.0.20",
    "@types/react-dom": "18.0.6",
    "@types/styled-components": "^5.1.25",
    "@typescript-eslint/eslint-plugin": "^5.37.0",
    "@typescript-eslint/parser": "^5.37.0",
    "apollo": "^2.34.0",
    "dotenv-cli": "^6.0.0",
    "eslint": "8.23.1",
    "eslint-config-airbnb": "^19.0.4",
    "eslint-config-airbnb-typescript": "^17.0.0",
    "eslint-config-next": "12.3.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-testing-library": "^5.6.4",
    "eslint-plugin-unicorn": "^43.0.2",
    "husky": "^7.0.4",
    "jest": "^29.0.3",
    "jest-environment-jsdom": "^29.0.3",
    "msw": "^0.39.2",
    "prettier": "2.7.1",
    "ts-jest": "^29.0.1",
    "turbo": "^1.6.3",
    "typescript": "4.8.3"
  },
  "msw": {
    "workerDirectory": "public"
  },
  "packageManager": "yarn@3.3.0"
}
